AOZ Studio Beta - Bug #433

INPUT - internal error when you press shift, ctrl, or alt.
08/04/2020 12:52 PM - Paul Kitching

Status: Closed Start date: 08/04/2020
Priority: Normal Due date:

Assignee: Brian Flanagan % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.9.4-r3

Affected version: 0.9.9.4

Description

You get a guru/internal error if you press a keyboard modifier, like shift.

input a$

History

#1 - 08/19/2020 12:37 PM - Brian Flanagan
- Status changed from New to Resolved
- Assignee changed from AOZ Studio Team to Brian Flanagan

- Target version set to 0.9.9.4-r3

It's working now!
No problems in either "aoz" or "amiga" manifests.

#2 - 09/07/2020 10:04 AM - Brian Flanagan

- Status changed from Resolved to Closed
